.sidebar {
  height: 100vh;
  width: 138px;
  background-color: #BF1840;
}

.sidebar-icon{
  width: 40%;
  cursor: pointer;
}

.sidebar-container {
  height: 300px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
}